package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum PriorityEnum {

    /**
     *
     */
    NORMAL("0", "正常"),
    HIGH("1", "优先"),
    ;

    private String value;
    private String desc;

}
